#+TITLE: MU REMOVE
#+MAN_CLASS_OPTIONS: :section-id "@SECTION_ID@" :date "@MAN_DATE@"
#+include: macros.inc

* NAME

mu-remove - remove messages from the database.

* SYNOPSIS

*mu* [​_COMMON-OPTIONS_​] *remove* [​_OPTIONS_​] _FILE_...

* DESCRIPTION

*mu remove* removes specific messages from the database, each of them specified by
their filename. The files do not have to exist in the file system.

* REMOVE OPTIONS

#+include: "muhome.inc" :minlevel 2

#+include: "common-options.inc" :minlevel 1

#+include: "prefooter.inc" :minlevel 1

* SEE ALSO

{{{man-link(mu,1)}}},
{{{man-link(mu-index,1)}}},
{{{man-link(mu-add,1)}}}
